# PXMLRPCServerMethod Class Reference

`#include <pxmlrpcs.h>`

Inheritance diagram for PXMLRPCServerMethod:

List of all members.

## Public Member Functions

| PXMLRPCServerMethod (const PString &name)

## Public Attributes

PNotifier | methodFunc

## Constructor & Destructor Documentation

PXMLRPCServerMethod::PXMLRPCServerMethod | ( | const PString & | name | ) | `[inline]`

## Member Data Documentation

PNotifier PXMLRPCServerMethod::methodFunc

The documentation for this class was generated from the following file:

- pxmlrpcs.h